/* カテゴリ表示部 */
.ken_cate{
	margin:1em auto;
	text-align:center;
	font-size:0.9em;
}
.ken_cate a{
	display:inline-block;
	margin: 0.4em 0.2em;
	padding-left:0.3em;
	color:blue;
}

/* ページ表示部 */
.pagelist{
	text-align:center;
	font-size:0.9em;
}
.pagelist li{
	display:inline-block;
	padding: 0.2em 0.6em;
	margin: 0.2em;
	border:solid 1px #777;

}
.pagelist li.current{
	background-color:#eee;
}
.pagelist li.clear{
	border:none;
}

/* コメント */
#comment{
	text-align:right;
	font-size:0.8em;
	padding-right:0.4em;
}

/* 見出し表示部 */
ul.klist{
	margin-top:0.2em;
}
.klist li{
	text-align:left;
	font-size:1.0em;
	padding-bottom:0.4em;
	padding-top: 0.4em;
	padding-left: 0.6em;
	border-bottom:dotted 1px #888;
	min-height: 60px;
/*	height: 60px;	*/
/*    line-height: 60px; */
	clear: both;
}
.klist li figure{
	line-height:60px;
	background-color:#eee;
	margin-right:1.0em;
	text-align: center;
	float:left;
}
.klist li figure img{
	width: 60px;
	height: 60px;
	object-fit: cover;
	vertical-align: middle;
}

.klist li .time{
	font-size:0.8em;
	color:#666;
	padding-right: 0.6em;
	padding-left: 0.6em;
	float:right;
}
